-- 基础信息
base_info = {
	group_id = 133305022
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 22003, gadget_id = 70290017, pos = { x = -2284.471, y = 277.598, z = 3912.822 }, rot = { x = 270.000, y = 335.870, z = 0.000 }, level = 32, area_id = 26, is_enable_interact = false },
	{ config_id = 22004, gadget_id = 70290017, pos = { x = -2284.323, y = 277.600, z = 3912.391 }, rot = { x = 270.000, y = 15.195, z = 0.000 }, level = 32, area_id = 26, is_enable_interact = false }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	},
	{
		-- suite_id = 2,
		-- description = ,
		monsters = { },
		gadgets = { 22003, 22004 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
